.areaTitle .titleMain.facEn {
    font-size: 4.3rem;
}

.areaTitle .titleJp.facJP {
    bottom: 3px;
}

.menuWrap {
    border-top: none;
    background-color: #f2f3f7;
}

.menuWrap__inner {
    padding: 5px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.journal-content--pt-lg {
    padding: 29px 0 0;
}

.menuNav {
    width: calc(100% - 380px);
    padding-top: 22px;
    display: flex;
}

.menuNavItem {
    width: 25%;
    border-left: 1px solid #37434c;
}

.menuNavItem:last-child {
    border-right: 1px solid #37434c;
}

.menuNavItem a {
    display: block;
    padding: 3px 0;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
}

.areaMain--sm {
    padding-bottom: 40px;
}

.blogMainItem {
    width: 100%;
    padding: 20px 20px 25px;
    border-radius: 10px;
    background: #fff;
    margin: 0 30px 0 0;
}

.blogMainItem:last-child {
    margin: 0;
}

.blogMainWrap {
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.blogMainItem__date {
    color: #4484CE;
    font-size: 1.2rem;
    margin-bottom: 7px;
    font-weight: 500;
    display: block;
}

.blogMainItem__image {
    height: auto;
    margin-bottom: 13px;
    width: 100%;
}

.blogMainItem__image img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
    width: 100%;
    height: 100%;
    aspect-ratio: 340 / 266;
}

.blogMainItem__title {
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 700;
}

.blogListWrap {
    padding: 20px 20px 42px;
    margin-bottom: 10px;
    position: relative;
    box-shadow: 0 0 20px 0 rgba(0, 146, 255, .1);
    background: #fff;
    border-radius: 10px;
    width: 100%;
    margin-left: 0;
}

.blogListItem {
    padding: 15px 0 16px;
    background: #fff;
    display: flex;
    border-bottom: 1px solid #2669b5;
}

.blogListItem:first-of-type {
    border-top: 1px solid #2669b5;
    border-bottom: 1px solid #2669b5;
}

.blogListItem__image {
    width: 185px;
    height: 123px;
}

.blogListItem__image img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
    width: 100%;
    height: 100%;
}

.blogListItem__main {
    width: calc(100% - 185px);
    padding-left: 16px;
    position: relative;
}

.blogListItem__category {
    color: #0b6cdb;
    background: #bad7eb;
    border-left: 2px solid #0b6cdb;
    margin-bottom: 21px;
    padding: 5px 21px 5px 7px;
    font-size: 1.4rem;
    border-radius: 0 10px 10px 0;
    display: inline-block;
}

.blogListItem__title {
    margin-bottom: 11px;
    font-size: 2rem;
    line-height: 1.4;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: justify;
}

.blogListItem__wrap {
    width: 100%;
    display: flex;
    /* float: right; */
    justify-content: space-between;
}

.blogListItem__wrap:before,
.blogListItem__wrap:after {
    content: "";
    display: table;
}

.blogListItem__tag {
    font-size: 1.4rem;
    display: flex;
    flex-wrap: wrap;
    font-weight: 500;
    line-height: 1;
    width: 100%;
}

.blogListItem__tag__item {
    color: #2669b5;
    margin-right: 8px;
    margin-bottom: 8px;
}

.blogListItem__date {
    color: #2669b5;
    font-size: 1.6rem;
    line-height: 1;
    text-align: right;
}

.pagination {
    margin-top: 30px;
    top: 40px;
    position: relative;
    padding: 38px 60px 65px 60px;
}

.paginationMain {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
}

.paginationNumber.current {
    background: #e6e6e6;
}

.paginationNumber.prev {
    padding-bottom: 3px;
}

.paginationNumber.next {
    padding-bottom: 3px;
}

.paginationNumber:first-child {
    margin-left: 0;
}

.paginationNumber {
    color: #4484CE;
    width: 36px;
    height: 36px;
    font-size: 1.8rem;
    margin: 0 4px;
    justify-content: center;
    align-items: center;
    -webkit-box-pack: center;
    display: flex;
    -webkit-box-align: center;
    border-radius: 4px;
    background-color: #fff;
}

a.paginationNumber {
    transition: .3s;
}

.paginationText {
    color: #4484CE;
    margin-bottom: 0;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    letter-spacing: 1.75px;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: right;
}

/* end subsidi-column-top */

.headTitle {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.2;
    color: #2669b5;
    margin-bottom: 15px;
}

.areaMain {
    margin-bottom: 20px;
}

.spSearchBut {
    background: url(../images/subsidy-column/icon_search.svg) no-repeat right 22px center/18px auto, #e3f1f9;
    width: calc(100% - 48px);
    height: 40px;
    border-radius: 20px;
    color: #89bbdb;
    padding: 0 50px 0 27px;
    font-size: 1.6rem;
    font-weight: 500;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: 0 0 10px 0 rgba(55, 67, 76, .2);
    box-shadow: 0 0 10px 0 rgba(55, 67, 76, .2);
}

.authorWrap {
    margin: 0;
}

.authorWrap:not(:last-child) {
    margin-bottom: 40px;
}

.authorHead {
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.5;
    padding: 12px 15px;
    border-radius: 4px;
}

.authorContent {
    display: flex;
    padding: 24px 15px 16px;
}


.authorWrap .authorInfo {
    width: 50%;
    display: flex;
    position: relative;
}

.authorContent .authorInfoImage {
    margin-bottom: 11px;
    width: 80px;
    height: 80px;
}

.authorContent .authorInfoImage img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
    border-radius: 50%;
}

.authorInfoSide {
    width: 80px;
}

.authorContent .authorInfoSNS {
    list-style: none;
    padding: 0;
    background: transparent;
    margin: 0;
}

.authorContent .authorInfoSNS li {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.3;
}

.authorContent .authorInfoMain {
    width: calc(100% - 80px);
    margin-top: -4px;
    padding-left: 12px;
}

.authorContent .authorInfoMain .authorNameBox {
    display: flex;
}

.authorContent .authorName {
    margin-bottom: 10px;
    font-size: 1.6rem;
    line-height: 1.4;
    font-weight: 700;
    /* white-space: break-spaces; */
    word-break: break-all;
    /* width: 75%; */
    /* margin-right: 15px; */
}

.authorContent .authorName span {
    /*color: #4484CE;*/
    letter-spacing: 1px;
}

.authorContent .authorName a {
    color: #4484CE;
}

.authorContent .authorNameBut {
    display: inline-block;
    /* width: calc(100% - 230px); */
}

.authorContent .authorNameBut a {
    font-size: 1.2rem;
    background: #4484CE;
    color: #ffffff;
    padding: 4px 5px 6px;
    border-radius: 5px;
}

.authorContent .authorText {
    font-size: 1.4rem;
    line-height: 1.3;
    margin-bottom: 10px;
    font-weight: 500;
}

.tagList {
    display: flex;
    flex-wrap: wrap;
    border-radius: 10px;
    background: #fff;
    padding: 20px 0 4px 10px;
}

.tagListItem {
    width: calc(100% / 5);
    margin-bottom: 30px;
    padding-left: 12px;
}

.tagListItem a {
    padding: 0 13px 0 5px;
    border-left: 2px solid #4484CE;
    font-weight: 500;
    display: block;
    white-space: break-spaces;
    word-break: break-all;
}

@media (max-width: 1200px) and (min-width: 769px) {

    .menuNav {
        width: calc(100% - 360px);
        padding-top: 14px;
    }

    .menuNavItem a {
        font-size: 1.2rem;
    }

    .heading-3__en--sm2 {
        font-size: 3.7rem;
    }

    .blogMainItem {
        margin: 0 20px 0 0;
    }

    .blogMainItem__title {
        font-size: 1.4rem;
    }

    .tagListItem {
        width: calc(100% / 4);
    }

    .authorWrap .authorInfo {
        width: 80%;
    }
}

@media (max-width: 950px) and (min-width: 769px) {
    .tagListItem {
        width: calc(100% / 3);
    }
}

@media (min-width: 769px) {

    .menuNavItem a:hover {
        text-decoration: underline;
        text-underline-offset: 2px;
    }

    .blogMainItem:hover {
        opacity: 0.7;
    }

    .blogListItem:hover {
        opacity: 0.7;
    }

    a.paginationNumber:hover {
        background: #1077ba;
        color: #FFF;
    }

    .tagListItem a:hover {
        text-decoration: underline;
        text-underline-offset: 2px;
    }

    .authorContent .authorInfoSNS li a:hover {
        opacity: 0.7;
    }
}

@media (max-width: 768px) {

    .areaSubsidy {
        margin: 20px 0;
    }

    .areaMain {
        margin-bottom: 0;
        padding: 0;
    }

    .headTitle {
        font-size: 1.4rem;
        margin-top: 10px;
    }

    .areaTitle {
        margin-top: 0;
    }

    .areaTitle .titleJp.facJP {
        bottom: 6px;
        font-size: 12px;
    }

    .areaTitle .titleMain.facEn {
        font-size: 30px;
    }

    .menuWrap__inner {
        width: 100%;
        display: block;
    }

    .menuNav {
        width: 100%;
        padding: 0;
    }

    .menuWrap-box {
        margin-bottom: 0;
    }

    .menuNavItem a {
        font-size: 1rem;
        padding: 4px 0;
    }

    .blogListWrap {
        margin-left: 0;
        width: 100%;
    }

    .spSearchMenu {
        display: block;
        padding: 26px 0 0;
    }

    .menuWrap-box__text {
        padding-top: 0;
    }

    .blogMainItem {
        padding: 10px 10px 20px;
        margin: 0 15px 0 0;
    }

    .blogMainItem__date {
        font-size: 1.4rem;
    }

    .blogListWrap {
        margin-top: 20px;
        padding: 17px 15px 17px 12px;
    }

    .blogListItem {
        padding: 8px 0;
    }

    .blogListItem__image {
        width: 100px;
        height: 74px;
    }

    .blogListItem__main {
        width: calc(100% - 100px);
        padding-left: 8px;
    }

    .blogListItem__category {
        display: inline-block;
        margin-bottom: 2px;
        padding: 3px 13px 3px 5px;
        border-radius: 0 10px 10px 0;
        font-size: 1rem;
    }

    .blogListItem__title {
        font-size: 1.4rem;
    }

    .blogListItem__tag {
        display: block;
    }

    .blogListItem__tag__item {
        font-size: 1rem;
    }

    .blogListItem__date {
        font-size: 1rem;
    }

    .tagListItem {
        width: calc(100% / 4);
    }

    .blogMainWrap {
        margin-top: 20px;
    }

    .authorWrap .authorInfo {
        width: 100%;
    }

    .authorContent .authorInfoMain .authorNameBox {
        display: block;
        margin-bottom: 10px;
    }

    .authorHead {
        position: relative;
        top: -10px;
    }

    .authorContent .authorName {
        width: 100%;
    }

    .authorContent .authorNameBut {
        /* width: 100%; */
    }

    .authorNameBut {
        /* width: 100%; */
    }

    .pagination {
        padding: 30px 10px;
        top: 0;
        margin-top: 0;
    }

    .paginationNumber {
        width: 26px;
        height: 26px;
        font-size: 1.4rem;
    }

    .tagList {
        margin-top: 0;
    }
}

@media (max-width: 500px) {
    .tagListItem {
        width: 100%;
    }

    .authorContent {
        padding: 0;
    }

    .blogMainWrap {
        display: grid;
    }

    .blogMainItem {
        margin: 0 0 30px 0;
    }
}